#!/bin/sh # $FreeBSD: /tmp/pcvs/ports/databases/dbXML/Attic/pkg-install,v 1.1 2002-03-05 00:43:18 znerd Exp $ # if [ "$2" != "PRE-INSTALL" ]; then exit 0 fi USER=dbxml GROUP=${USER} UID=4080 GID=${UID} if ! pw groupshow "${GROUP}" 2>/dev/null 1>&2; then if pw groupadd ${GROUP} -g ${GID}; then echo "Added group \"${GROUP}\"." else echo "Adding group \"${GROUP}\" failed..." exit 1 fi fi if ! pw usershow "${USER}" 2>/dev/null 1>&2; then if pw useradd ${USER} -u ${UID} -g ${GROUP} -h - \ -s "/sbin/nologin" -d "/nonexistent" \ -c "dbXML Owner"; \ then echo "Added user \"${USER}\"." else echo "Adding user \"${USER}\" failed..." exit 1 fi fi exit 0 -ports-gnome Git repository'/>
aboutsummaryrefslogtreecommitdiffstats
path: root/french/trytond28_account_fr
Commit message (Expand)AuthorAgeFilesLines
* Remove ${PORTSDIR}/ from dependencies, categories d, e, f, and g.mat2016-04-011-1/+1
* - Convert ports from french/ and ftp/ to new USES=pythonmva2014-10-201-3/+2
* - Remove obsolete PYEASYINSTALL_EGG entry, now that the ports usemva2014-06-221-1/+0
* - Swith from easy_install to install (and bump PORTREVISION)antoine2014-02-092-19/+3